.mainBG{
    background: url("../../../assets/images/login-bg.png") no-repeat;
    background-size: cover;
    height: 100vh;
}
#btn-login {
    width: 80px;
}

#login-text-transform {
    font-size: medium;
    font-weight: bold;
    color: white;
}

#card-header-transform {
   background-color: #0460a9 !important;
}

#login-form .input-group-text {
    background-color: white;
}

#login-form .input-group input, span {
    border: 1px solid #0460a9;
}

#login-form .input-group input:focus {
    outline: none !important;
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9;  
}

#login-form 
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    transition: background-color 5000s ease-in-out 0s;
}